HTC Wildfire Whatsapp kann nicht installiert werden

...komplette Frage anzeigen

1 Antwort

Wie meinst du Android ist auf dem neusten Stand? Der neuste Stand ist Android 4.4(.3) KitKat. Das bekommst du aber nur über Custom Rom. Hast du ne Rom drauf oder nicht?

Wenn du noch das original Android mit Sense Oberfläche von HTC hast, setze das Wildfire mal auf den Werkzustand zurrück.

Auserdem müsstest du, wenn keine Rom drauf, Android 2.1 Eclair drauf haben, und ich bin mir nicht sicher, ob der Android Dinosaurier überhaupt noch in irgendeiner weise unterstützt wird von irgendwas! Da müsste dann entweder ein kompatibeler CM oder halt ein neues Handy her.

Ich habe keine Rom drauf :-)

0
@sveno82

Dann setze es mal in den Werkzustand zurrück. Wenn du halt 2.1 Eclair drauf hast kannst du es glaube ich vergessen das geht denke ich eh nimmer ^^ ist immerhin schon 4 Jahre alt und es benutzen mitlerweile nur noch so wenige, das es schon aus der statistik geflogen ist :D

1
@Teddytoaster156

Wo kann ich das sehen ob 2.1 drauf ist ? :-)

ich habe das Wildfire S (ich weiß nicht ob da ein Unterschied ist zwischen das Wildfire S und dem normalen Wildfire)

Aber mit der alten Simkarte von meiner Schwester (wir haben Handys getauscht sie hatte das Wildfire S davor) ging Whatsapp auch ich habe gestern nur alles gelöscht damit ich ihre Daten nicht mehr habe und jetzt kann ich es halt nicht mehr installieren :-(

0
@sveno82

Das Wild Fire S hat mindestens Android 2.3.5 Gingerbread, damit gehts auf jedenfall. Setze es einfach mal wieder in den Werkzustand zurrück.

1
@Teddytoaster156

okay ich werde es morgen machen ich danke dir aufjedenfall für deine Antworten :-)

0

Was möchtest Du wissen?